{% load i18n %}

<section class="portfolio-list">
	<header>
        <h2>{{ instance.title }}</h2>
        <p>{{ instance.description }}</p>
    </header>
    <div class="row">
        {% for portfolio in instance.portfolio.all %}
        {% include "djangocms_portfolio/includes/portfolio_item.html" with portfolio=portfolio %}
        {% endfor %}    
    </div>
</section>